## tkn triggertemplate

Manage TriggerTemplates

***Aliases**: tt,triggertemplates*

### Usage

```
tkn triggertemplate
```

### Synopsis

Manage TriggerTemplates

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for triggertemplate
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn triggertemplate delete](tkn_triggertemplate_delete.md)	 - Delete TriggerTemplates in a namespace
* [tkn triggertemplate describe](tkn_triggertemplate_describe.md)	 - Describes a TriggerTemplate in a namespace
* [tkn triggertemplate list](tkn_triggertemplate_list.md)	 - Lists TriggerTemplates in a namespace

